.page-ensembles .flex-row {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

div#ensembles-list a h4 {
    color: black;
}

.page-ensembles .card-block {
    padding: 25px;
}

aside.users__side-col.side-col {
    border: solid 1px #e0e0e0;
}

.side-col__linkbox {
    display: flex;
    border-bottom: solid 1px #e0e0e0;
    background: #fafafa;
    padding: 20px;
}

.side-col__linkbox-header {
    font-size: 21px;
    font-weight: 500;
}
span.collapsible-text-read-on-button {
    color: #DC1B23;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}

span.collapsible-text-read-on-button:hover {
    color: #cccccc;
}


span.collapsible-text-read-on-button:hover svg path{
    fill: #cccccc;
    transform: translate(5px, 0px);
}

.side-col__adbox-content {
    background: #DC1B23;
    color: #ffffff;
    padding: 20px;
    border: solid 1px #DC1B23;
}

.side-col__adbox-header {
    font-size: 21px;
    font-weight: 500;
}

.side-col__adbox-content a {
    color: #ffffff;
}

.side-col__linkbox .img_medium__centered {
    padding: 20px;
    display: flex;
    align-items: center;
}

.side-col__linkbox-header {
    font-size: 21px;
    font-weight: 500;
}

.side-col__info {
    padding: 20px;
    background: #fafafa;
}

.side-col__info-header {
    font-size: 21px;
    font-weight: 500;
}

.ensembles-list-item-image {
    width: 100%;
    height: auto;
    /*    max-width: 300px;
        max-height: 200px;*/
}

div#ensembles-list .card-text a .card-title{
    color: #000000;
}

.page-ensembles .card {
    background: #fff;
    transition: all 0.4s ease-in-out;
}

.page-ensembles .card:hover {
    background: #fafafa;
}



.page-ensembles .card-deck  {
    max-width: 1120px;
    margin: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.ensembles-list-item.hidden-item {
    display: none;
}

#more-ensembles {
    display: none;
}

.ensembles-container {
    width: 100%;
    padding: 15px;
    margin: 0;
}

.ensembles-list-item.card {
    width: 100%;
    /* min-height: 357px; */
    /*    margin: 0 15px 25px 0px;*/
    padding: 0;
}

.ensembles-list-item .event-overlay {
    background-image: radial-gradient( #d7d7d700, #000);
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0.08;
    z-index: 1;
    top: 0;
    left: 0;
}

.ensembles-list-item .card-image {
    position: relative;
}

.page-ensembles .calendar-search-container input {
    width: 100%;
}

.ensemble-filter-container {
    justify-content: space-between;
}

.ensemble-filter-container .col-lg-3{
    padding: 0;
}

#ensembles-filter {
    padding: 30px 0;
    display: flex;
    width: 100%;
    justify-content: space-around;
    margin-bottom: 80px;
    margin: auto;
}

select {
    height: 27px;
    background: transparent;
    border: 0px solid #D4D4C7;
    border-radius: 0;
    text-align: center;
    /* border-radius: 15px; */
    -webkit-box-shadow: 0 0px 0px 0px rgb(189,190,178);
    -moz-box-shadow: 0 0px 0px 0px rgb(189,190,178);
    box-shadow: 0 0px 0px 0px rgb(189,190,178);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
}

.event-info-adress {
    display: flex;
    flex-direction: column;
}
.info-number {
    flex-direction: column-reverse;
    display: flex;
}

.page-ensembles .card-image img {
    object-fit: cover;
    min-width: 180px;
    min-height: 180px;
}

/*
**************************************
            ENSEMBLES-DETAIL
**************************************
*/

.mc-container-ensembles-detail {
    margin: auto;
}

.container-slider {
    background: #fafafa;
}
/* 
.category-klassik.container-slider {
    background: rgb(128,0,0,0.3);
}
.category-jazz.container-slider {
    background: rgb(237,84,104,0.3);
}
.category-neue_musik.container-slider {
    background: rgb(53,9,36,0.3);
}
.category-elektronik_und_klangkunst.container-slider {
    background: rgb(255,160,60,0.3);
}
.category-alte_musik.container-slider {
    background: rgb(72,174,240,0.3);
}
.category-globale_musik.container-slider {
    background: rgb(36,124,100,0.3);
}

.location-info.order-first.order-lg-last {
    padding: 0 15px;
}

.category-klassik .ensemble-info {
    background: #800000;
}
.category-jazz .ensemble-info {
    background: #ed5468;
}
.category-neue_musik .ensemble-info {
    background: #350924;
}
.category-elektronik_und_klangkunst .ensemble-info {
    background: #ffa03c;
}
.category-alte_musik .ensemble-info {
    background: #48aef0;
}
.category-globale_musik .ensemble-info {
    background: #247c64;
}


.category-klassik .ensemble-info .dreieck {
    border-bottom: 22px solid #800000;
}
.category-jazz .ensemble-info .dreieck {
    border-bottom: 22px solid #ed5468;
}
.category-neue_musik .ensemble-info .dreieck{
    border-bottom: 22px solid #350924;
}
.category-elektronik_und_klangkunst .ensemble-info .dreieck{
    border-bottom: 22px solid #ffa03c;
}
.category-alte_musik .ensemble-info .dreieck{
    border-bottom: 22px solid #48aef0;
}
.category-globale_musik .ensemble-info .dreieck{
    border-bottom: 22px solid #247c64;
}
 */
.ensemble-info {
    background:  #DC1B23;
    margin-bottom: 29px;
}

.page-ensembles .owl-carousel .owl-stage-outer {
    padding-top: 0px; 
}

.page-ensembles-detail-section {
    max-width: 922px;
    margin: auto;
    margin: 0 15px;
}

h3.info-title {
    color: #fff;
    margin-bottom: 1px;
}

.ensemble-description {
    padding: 25px 30px;
}
/* 
.category-klassik .deeplink a {
    background: #800000;
}
.category-jazz .deeplink a {
    background: #ed5468;
}
.category-neue_musik .deeplink a {
    background: #350924;
}
.category-elektronik_und_klangkunst .deeplink a {
    background: #ffa03c;
}
.category-alte_musik .deeplink a {
    background: #48aef0;
}
.category-globale_musik .deeplink a {
    background: #247c64;
}

.category-klassik .ensemble-events .event-month h2 {
    color: #800000;
}
.category-jazz .ensemble-events .event-month h2 {
    color: #ed5468;
}
.category-neue_musik .ensemble-events .event-month h2 {
    color: #350924;
}
.category-elektronik_und_klangkunst .ensemble-events .event-month h2 {
    color: #ffa03c;
}
.category-alte_musik .ensemble-events .event-month h2 {
    color: #48aef0;
}
.category-globale_musik .ensemble-events .event-month h2 {
    color: #247c64;
}
 */
.ensemble-events .ensemble-event-title h2 a {
    color: #231f20;
    font-size: 19px;
    letter-spacing: 0.5px;
    line-height: 10px;
}

.ensemble-event-title {
    padding-left: 0;
    margin-bottom: 40px;
}

.event-ensemble-description {
    padding-top: 10px;
    line-height: 25px;
}

.ensemble-img {
    padding: 0;
    margin-bottom: 34px;
}

.ensemble-events .event-month {
    margin-top: 8px;
}

.ensemble-events .ensemble-event-title h2 {
    margin: 0;
    line-height: 19px;
}

.ensemble-events {
    margin-left: 0;
    margin-top: 39px;
    padding: 0 30px;
}

.location-main .location-img {
    padding: 0;
    margin-top: 8px;
    margin-bottom: 12px;
}


.no-img.ensemble-event-title {
    padding-left: 0 !important;
}

@media screen and (min-width: 768px) {
    .page-ensembles .flex-row {
        -webkit-box-orient: horizontal !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
        flex-direction: row!important;
    }

    .page-ensembles .card-block {
        padding: 0 0 0 25px;
    }
     
    .ensembles-list-item.card {
        margin: 0 15px 25px 15px;
    }

    .ensembles-list-item.card {
        width: 45%;
    }
}

@media screen and (min-width: 1024px) {
    .ensemble-events {
        padding: 0;
    }

    .location-info.order-first.order-lg-last {
        padding: 0;
        padding-left: 44px;
    }

    .ensemble-description {
        padding: 25px 0px;
    }

    .page-ensembles-detail-section {
        padding: 0px;
        padding-right: 16px;
        margin: 0;
        padding-left: 15px;
    }

    .ensemble-description h1 {
        font-size: 30px;
    }

    .ensemble-filter-container {
        padding: 30px 15px;
        max-width: 1115px;
        background: #ffffff;
        margin-top: -80px;
    }
    .ensembles-list-item.card {
        width: 30.333%;
    }
}